Bug 741304 - CVE-2011-3818 WordPress: Installation path disclosure via a direct request to a wp-admin/includes/user.php file [fedora-all]
Summary: CVE-2011-3818 WordPress: Installation path disclosure via a direct request to...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress
Version: 15
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3818
TreeView+ depends on / blocked
 
Reported: 2011-09-26 14:31 UTC by Jan Lieskovsky
Modified: 2018-04-11 07:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 10:44:50 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-09-26 14:31:58 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=741301

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2012-01-05 10:44:50 UTC
Closing based on:
https://bugzilla.redhat.com/show_bug.cgi?id=741301#c2


Note You need to log in before you can comment on or make changes to this bug.